> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-sport_event-greater-than.md).

# \<sport\_event>

#### What is sport\_event element? <a href="#uofapi-less-than-sport_event-greater-than-whatissport_eventelement" id="uofapi-less-than-sport_event-greater-than-whatissport_eventelement"></a>

The *sport\_event* element provides information related to a match/fixture. This element identifies the match in a very similar way to the fixture element described in  [Fixture endpoint](https://docs.sportradar.com/uof/api-and-structure/api/static-sport-event-information/fixture-endpoint.md).&#x20;

#### Structure / Sub-elements <a href="#uofapi-less-than-sport_event-greater-than-structure-sub-elements" id="uofapi-less-than-sport_event-greater-than-structure-sub-elements"></a>

{% hint style="success" %}
Change hint typeFor a full breakdown of each endpoint and its structure, refer to the [Element page](https://app.gitbook.com/o/ZO6TPSCtikUxdBddrKNy/s/1KlIQPveu0EGYCTI8DL1/~/changes/156/api-and-structure/api/elements)​
{% endhint %}

* \<sport\_event>
* * \<tournament\_round>
  * \<tournament>
    * \<sport>
    * \<category>
  * \<competitors>
    * \<competitor>
      * \<reference\_ids>
        * \<reference\_id>

#### Example XML Response Snippet <a href="#uofapi-less-than-sport_event-greater-than-examplexmlresponsesnippet" id="uofapi-less-than-sport_event-greater-than-examplexmlresponsesnippet"></a>

```xml
<sport_event liveodds="bookable" status="ended" next_live_time="2024-03-03T16:00:00+00:00" id="sr:match:43901686" scheduled="2024-03-02T11:00:00+00:00" start_time_tbd="false">
      <tournament_round betradar_id="52058"/>
      <tournament id="sr:simple_tournament:52058" name="A2, Women">
        <sport id="sr:sport:23" name="Volleyball"/>
        <category id="sr:category:179" name="Greece" country_code="GRC"/>
      </tournament>
      <competitors>
        <competitor qualifier="home" id="sr:competitor:426097" name="Opath Perseas" abbreviation="OPA" country="Greece" country_code="GRC" gender="female">
          <reference_ids>
            <reference_id name="betradar" value="21222085"/>
          </reference_ids>
        </competitor>
        <competitor qualifier="away" id="sr:competitor:684473" name="Pas Giannina" abbreviation="PAS" short_name="Giannina" country="Greece" country_code="GRC" age_group="U20" gender="female">
          <reference_ids>
            <reference_id name="betradar" value="19949125"/>
          </reference_ids>
        </competitor>
      </competitors>
    </sport_event>
```

#### Element Attributes <a href="#uofapi-less-than-sport_event-greater-than-elementattributes" id="uofapi-less-than-sport_event-greater-than-elementattributes"></a>

The table below shows the attributes of the sport\_event element.

| Attribute          | Meaning                                                                                                                    | Possible values                                                                                                                                                                                                                                                      |
| ------------------ | -------------------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| *id*               | Unique identifier of the event                                                                                             | <p>Numeric string</p><p>Example: <em>id="sr:match:43901686"</em></p>                                                                                                                                                                                                 |
| *scheduled*        | Specifies when the specific match will start                                                                               | <p>Datetime</p><p>Example: <em>scheduled="2024-03-02T11:00:00+00:00"</em></p>                                                                                                                                                                                        |
| *start\_time\_tbd* | Specifies if the starting time is confirmed or not                                                                         | <ul><li>TRUE</li><li>FALSE</li></ul>                                                                                                                                                                                                                                 |
| *liveodds*         | Explains the situation of the liveodds for the match, if the match can be bought, booked or if it is not available at all. | <ul><li>BOOKABLE The match can be booked</li><li>BOOKED The match is booked</li><li>BUYABLE The match is bookable, if the client buys the proper package</li><li>NOT\_AVAILABLE Either the match does not exist, or the match is not visible by the client</li></ul> |
| *next\_live\_time* | specifies when the event is live, the next time                                                                            | <p> Datetime</p><p>Example: <em>next\_live\_time="2024-03-03T16:00:00+00:00"</em></p>                                                                                                                                                                                |

```
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-sport_event-greater-than.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
